/*
 Examples:
 @include breakpoint($maxWidth: 700px, $minWidth: 500px, $maxHeight: 1500px, $minHeight: 600px){...}
 @include breakpoint($min: 400px, $max: 500px){...}
 @include breakpoint(md) {...}
 */
h2 {
  line-height: 1.5em;
}
blockquote {
  border: none;
  font-size: 1.6rem;
}
#qg-secondary-content .qg-aside {
  background-color: #e7f5fe;
  padding: 0.5em 3.6em 1.7em 3.6em;
}
#qg-secondary-content .qg-aside img {
  max-width: 100%;
  height: auto;
}
#qg-secondary-content .qg-aside h2 {
  color: #13578b;
}
#qg-secondary-content .qg-aside h2 .fa {
  font-size: 1.3em;
  color: #78ba00;
  margin-right: 0.4em;
}
.image-caption {
  padding: 0.5rem 2rem;
  font-size: 1.4rem;
  font-style: italic;
}
#qg-secondary-content .qg-aside a[href*="facebook.com"] > img, #qg-secondary-content .qg-aside a[href*="twitter.com"] > img, #qg-secondary-content .qg-aside a[href*="instagram.com"] > img {
  margin-right: 14px;
}
.qg-index-links {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.qg-index-links a {
  text-decoration: none !important;
}
.qg-index-links a:hover {
  text-decoration: underline !important;
}
.qg-index-links a:hover img {
  border: 1px solid #06c;
}
.qg-index-links a:active, .qg-index-links a:hover, .qg-index-links a:focus, .qg-index-links a:visited {
  color: #13578b !important;
}
.qg-index-links img {
  position: absolute;
  left: 25px;
  background: #f9f9f9;
  border: 1px solid #fffefc;
  box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.1);
}
.qg-index-links ul:not(.qg-unstyled) li {
  position: relative;
  padding-left: 1em;
  list-style: none;
  line-height: 2.4rem;
}
.qg-index-links ul:not(.qg-unstyled) li a {
  color: #13578b;
}
.qg-index-links ul:not(.qg-unstyled) li a:active, .qg-index-links ul:not(.qg-unstyled) li a:hover, .qg-index-links ul:not(.qg-unstyled) li a:focus {
  color: #13578b;
}
.qg-index-links ul:not(.qg-unstyled) li a:before {
  position: absolute;
  left: 0;
  top: 0.66rem;
  font-family: FontAwesome;
  font-size: 1.1rem;
  line-height: 1;
  padding-right: 0.8rem;
  content: "\f054";
}
a {
  color: #13578b;
}
a:active, a:hover, a:focus {
  color: #13578b;
}
#qg-primary-content .download, #qg-secondary-content .download {
  text-decoration: none !important;
}
#qg-primary-content .download:hover, #qg-secondary-content .download:hover {
  text-decoration: none !important;
}
#qg-primary-content .download .title, #qg-secondary-content .download .title {
  text-decoration: underline;
}
#qg-primary-content a:not(.print-content-link):focus, #qg-secondary-content a:not(.print-content-link):focus, #qg-primary-content a:not(.print-content-link):hover, #qg-secondary-content a:not(.print-content-link):hover, #qg-primary-content a:not(.print-content-link):link, #qg-secondary-content a:not(.print-content-link):link, #qg-primary-content a:not(.print-content-link):visited, #qg-secondary-content a:not(.print-content-link):visited {
  text-decoration: underline;
}
#qg-primary-content a:not(.print-content-link):active, #qg-secondary-content a:not(.print-content-link):active, #qg-primary-content a:not(.print-content-link):focus, #qg-secondary-content a:not(.print-content-link):focus {
  color: #c00;
}
#qg-primary-content a:not(.print-content-link):visited, #qg-secondary-content a:not(.print-content-link):visited {
  color: #80b;
}
#qg-primary-content a:not(.print-content-link):hover, #qg-secondary-content a:not(.print-content-link):hover {
  color: #06c;
}
#qg-primary-content a:not(.print-content-link).qg-btn, #qg-secondary-content a:not(.print-content-link).qg-btn, #qg-primary-content a:not(.print-content-link).button, #qg-secondary-content a:not(.print-content-link).button, #qg-primary-content a:not(.print-content-link).btn, #qg-secondary-content a:not(.print-content-link).btn {
  text-decoration: none;
}
#qg-primary-content a:not(.print-content-link).qg-btn:focus, #qg-secondary-content a:not(.print-content-link).qg-btn:focus, #qg-primary-content a:not(.print-content-link).button:focus, #qg-secondary-content a:not(.print-content-link).button:focus, #qg-primary-content a:not(.print-content-link).btn:focus, #qg-secondary-content a:not(.print-content-link).btn:focus, #qg-primary-content a:not(.print-content-link).qg-btn:hover, #qg-secondary-content a:not(.print-content-link).qg-btn:hover, #qg-primary-content a:not(.print-content-link).button:hover, #qg-secondary-content a:not(.print-content-link).button:hover, #qg-primary-content a:not(.print-content-link).btn:hover, #qg-secondary-content a:not(.print-content-link).btn:hover, #qg-primary-content a:not(.print-content-link).qg-btn:link, #qg-secondary-content a:not(.print-content-link).qg-btn:link, #qg-primary-content a:not(.print-content-link).button:link, #qg-secondary-content a:not(.print-content-link).button:link, #qg-primary-content a:not(.print-content-link).btn:link, #qg-secondary-content a:not(.print-content-link).btn:link, #qg-primary-content a:not(.print-content-link).qg-btn:visited, #qg-secondary-content a:not(.print-content-link).qg-btn:visited, #qg-primary-content a:not(.print-content-link).button:visited, #qg-secondary-content a:not(.print-content-link).button:visited, #qg-primary-content a:not(.print-content-link).btn:visited, #qg-secondary-content a:not(.print-content-link).btn:visited {
  text-decoration: none;
  color: #fff;
}
#qg-primary-content a:not(.print-content-link).btn-primary:focus, #qg-secondary-content a:not(.print-content-link).btn-primary:focus, #qg-primary-content a:not(.print-content-link).btn-primary:hover, #qg-secondary-content a:not(.print-content-link).btn-primary:hover, #qg-primary-content a:not(.print-content-link).btn-primary:link, #qg-secondary-content a:not(.print-content-link).btn-primary:link, #qg-primary-content a:not(.print-content-link).btn-primary:visited, #qg-secondary-content a:not(.print-content-link).btn-primary:visited {
  color: #000;
}
#qg-primary-content .scrollable {
  margin-top: 2em;
  margin-bottom: 2em;
  position: relative;
  overflow: hidden;
}
#qg-primary-content .scrollable:after {
  position: absolute;
  top: 0;
  left: 100%;
  width: 50px;
  height: 100%;
  content: "";
  border-radius: 10px 0 0 10px/50% 0 0 50%;
  box-shadow: -5px 0 10px rgba(0, 0, 0, 0.25);
}
#qg-primary-content .scrollable .inner {
  overflow-x: auto;
}
#qg-primary-content caption {
  color: #000;
  font-weight: bold;
}
#qg-primary-content table thead tr {
  background-color: #005375;
  color: #fff;
}
#qg-primary-content table tr {
  background: #f6f6f6;
}
#qg-primary-content table tr:nth-child(even) {
  background: #fff;
}
#qg-primary-content table tr td {
  padding: 1em;
}
/* Table styles */
caption {
  color: #000;
  text-align: left;
  margin-bottom: 0.2em;
}
table {
  margin-top: 0.5em;
  border-collapse: collapse;
}
th {
  padding: 0.8em 1em;
  border: none;
  font-weight: 700;
}
td {
  padding: 1em;
  border: none;
  font-weight: 400;
}
/* TBODY */
tbody, tfoot {
  background: #f3f3f3;
}
/* THEAD */
thead > tr > th, thead > tr > td {
  background: #13578b;
  color: #fff;
}
thead > tr > th > a:link, thead > tr > td > a:link, thead > tr > th > a:visited, thead > tr > td > a:visited {
  color: #fff;
  text-decoration: none;
}
/* TFOOT */
tfoot > tr > th, tfoot > tr > td {
  font-weight: bold;
}
table .number {
  text-align: right;
}
.spanner {
  text-align: center;
}
/* offset */
.even > td, .even > th {
  background-color: #fff;
}
.current > td, .current > th {
  background: #fff;
}
/*
 * dataTable
 */
table.dataTable {
  margin: 0 auto;
  clear: both;
  width: 100%;
  display: block;
  overflow: auto;
  /*
   * Sorting
   */
}
table.dataTable thead th {
  padding: 3px 18px 3px 10px;
  border-bottom: 1px solid black;
  font-weight: bold;
  cursor: pointer;
  *cursor: hand;
}
table.dataTable tfoot th {
  padding: 3px 18px 3px 10px;
  border-top: 1px solid black;
  font-weight: bold;
}
table.dataTable td.center, table.dataTable td.dataTables_empty {
  text-align: center;
}
table.dataTable tr.odd td {
  background-color: #f3f3f3;
}
table.dataTable tr.odd td.sorting_1 {
  background-color: #c6d4de;
}
table.dataTable tr.odd td.sorting_2 {
  background-color: #dde3e9;
}
table.dataTable tr.odd td.sorting_3 {
  background-color: #e8ebee;
}
table.dataTable tr.even td {
  background-color: #fff;
}
table.dataTable tr.even td.sorting_1 {
  background-color: #d0dde8;
}
table.dataTable tr.even td.sorting_2 {
  background-color: #e7eef3;
}
table.dataTable tr.even td.sorting_3 {
  background-color: #f3f7f9;
}
table.dataTable .sorting, table.dataTable .sorting_asc, table.dataTable .sorting_desc, table.dataTable .sorting_asc_disabled, table.dataTable .sorting_desc_disabled {
  background-color: #13578b;
  font-weight: normal;
  vertical-align: middle;
}
table.dataTable .sorting {
  background: #13578b url('/_qgdesigns/images/datatables/sort_both.png') no-repeat center right;
}
table.dataTable .sorting_asc {
  background: #13578b url('/_qgdesigns/images/datatables/sort_asc.png') no-repeat center right;
}
table.dataTable .sorting_desc {
  background: #13578b url('/_qgdesigns/images/datatables/sort_desc.png') no-repeat center right;
}
table.dataTable thead th:active, table.dataTable thead td:active {
  outline: none;
}
/*
 * Wrapper
 */
.dataTables_wrapper {
  padding-top: 1em;
}
.dataTables_wrapper input, .dataTables_wrapper select {
  display: inline;
}
.dataTables_wrapper:after {
  clear: both;
  content: '';
  display: block;
  height: 0;
}
.dataTables_wrapper .scrollable {
  clear: both;
}
/*
 * Page length menu
 */
.dataTables_length {
  float: left;
  padding-bottom: 1em;
}
/*
 * Filter
 */
.dataTables_filter {
  float: right;
  text-align: right;
  padding-bottom: 1em;
}
/*
 * Table information
 */
.dataTables_info {
  clear: both;
  float: left;
  padding-bottom: 0.5em;
}
/*
 * Pagination
 */
.dataTables_paginate {
  float: right;
  text-align: right;
  padding: 0.5em 0;
}
/* Two button pagination - previous / next */
.paginate_disabled_previous, .paginate_enabled_previous, .paginate_disabled_next, .paginate_enabled_next {
  height: 19px;
  float: left;
  cursor: pointer;
  *cursor: hand;
  color: #111 !important;
  text-decoration: none;
}
.paginate_disabled_previous:hover, .paginate_enabled_previous:hover, .paginate_disabled_next:hover, .paginate_enabled_next:hover {
  text-decoration: underline;
}
.paginate_disabled_previous:active, .paginate_enabled_previous:active, .paginate_disabled_next:active, .paginate_enabled_next:active {
  outline: none;
}
.paginate_disabled_previous, .paginate_disabled_next {
  color: #939393 !important;
}
.paginate_disabled_previous, .paginate_enabled_previous {
  padding-left: 23px;
}
.paginate_disabled_next, .paginate_enabled_next {
  padding-right: 23px;
  margin-left: 10px;
}
.paginate_enabled_previous {
  background: url('/_qgdesigns/images/datatables/back_enabled.png') no-repeat top left;
}
.paginate_enabled_previous:hover {
  background: url('/_qgdesigns/images/datatables/back_enabled_hover.png') no-repeat top left;
}
.paginate_disabled_previous {
  background: url('/_qgdesigns/images/datatables/back_disabled.png') no-repeat top left;
}
.paginate_enabled_next {
  background: url('/_qgdesigns/images/datatables/forward_enabled.png') no-repeat top right;
}
.paginate_enabled_next:hover {
  background: url('/_qgdesigns/images/datatables/forward_enabled_hover.png') no-repeat top right;
}
.paginate_disabled_next {
  background: url('/_qgdesigns/images/datatables/forward_disabled.png') no-repeat top right;
}
/* Full number pagination */
.paging_full_numbers {
  height: 22px;
  line-height: 22px;
}
.paging_full_numbers a:active {
  outline: none;
}
.paging_full_numbers a:hover {
  text-decoration: none;
}
.paging_full_numbers a.paginate_button, .paging_full_numbers a.paginate_active {
  border: 1px solid #aaa;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding: 2px 5px;
  margin: 0 3px;
  cursor: pointer;
  *cursor: hand;
  color: #666 !important;
}
.paging_full_numbers a.paginate_button {
  background-color: #ddd;
}
.paging_full_numbers a.paginate_button:hover {
  background-color: #ccc;
  text-decoration: none !important;
}
.paging_full_numbers a.paginate_active {
  background-color: #99b3ff;
}
/*
 * Processing indicator
 */
.dataTables_processing {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 250px;
  height: 30px;
  margin-left: -125px;
  margin-top: -15px;
  padding: 14px 0 2px 0;
  border: 1px solid #ddd;
  text-align: center;
  color: #999;
  font-size: 14px;
  background-color: white;
}
#what-next {
  margin-bottom: 1em;
  margin-top: 1em;
}
#what-next h2 {
  background: #0b2e4c;
  color: #fff;
  padding: 0.357em 0.714em;
  margin: 0;
}
#what-next ul {
  margin: 0;
  list-style-position: outside;
  display: block;
  list-style-type: disc;
  padding: 0;
}
#what-next ul li {
  padding: 0.8em;
  list-style: none;
  display: list-item;
}
#what-next ul li:nth-child(odd) {
  background: #f6f6f6;
}
#what-next ul li a:before {
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: 400;
  font-size: 1.2rem;
  line-height: #007eb1;
  content: "\f054";
  background: inherit;
  color: inherit;
  padding-right: 1.4em;
}
.figure-credits-toggle {
  position: absolute;
  top: 0;
  right: 0.6rem;
  height: 3rem;
  background: transparent;
  opacity: 0.7;
  border: 0;
  display: block;
}
@media (max-width: 576px) {
  .qg-cut-in, .qg-cut-in-alt {
    width: 100%;
    max-width: inherit !important;
    margin-right: 0;
  }
}
/* Cut-ins */
div.cut-in {
  float: right;
  margin-left: 1em;
}
div.cut-in {
  position: relative;
  max-width: 374px !important;
  text-align: center;
  font-size: 0.9rem;
  font-style: italic;
  border: 1px solid #eee;
  padding: 0.5em;
}
div.cut-in img {
  max-width: 100% !important;
  height: auto !important;
  margin: 0 auto;
  display: block;
}
div.cut-in {
  position: relative;
  max-width: 374px !important;
  text-align: center;
  font-size: 0.9em;
  font-style: italic;
  border: 1px solid #eee;
  padding: 0.5em;
}
div.cut-in .caption {
  margin: 0.5em auto 0 auto;
  text-align: left;
  font-size: 0.9em;
  font-style: italic;
  max-width: 284px;
}
div.cut-in .caption p:last-child {
  margin: 0;
}
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
}
#qg-tabbed-area .qg-tabs {
  display: none;
}
#qg-tabbed-area input {
  display: none;
}
#qg-tabbed-area label {
  margin-right: 1.2em;
  font-weight: bold;
  text-decoration: underline;
  display: inline-block;
  text-align: center;
}
#qg-tabbed-area label:hover {
  color: #888;
  cursor: pointer;
}
#qg-tabbed-area #tab1:checked ~ #tab-1, #qg-tabbed-area #tab2:checked ~ #tab-2 {
  display: block;
}
#qg-tabbed-area.alerts-theme #tab1:checked + label, #qg-tabbed-area.alerts-theme #tab2:checked + label {
  color: #fff;
  background: #000;
}
#qg-tabbed-area.alerts-theme label {
  background: #efedee;
  color: #283966;
  padding: 0.7em 1.3em;
  text-decoration: none;
  margin-right: 0;
}
#qg-tabbed-area.alerts-theme label:hover {
  color: #fff;
  background: #000;
}
ol.checklist, ol.qg-checklist, ul.checklist, ul.qg-checklist, .qg-checklist ul, .qg-checklist ol {
  padding: 0.5em 0 1.5em;
  margin-top: 0.5em;
  overflow: hidden;
}
.checklist li, .qg-checklist li {
  background-image: url(/__data/assets/git_bridge/0013/139/images/content-types/checklist-tick.png);
  background-repeat: no-repeat;
  padding-bottom: 10px;
  padding-left: 38px;
  line-height: 1.9em;
}
@media print {
  .checklist li:before, .qg-checklist li:before {
    border: 2px solid #f6f6f6;
    border-radius: 2px;
    content: " ";
    display: inline-block;
    height: 1em;
    margin: 0.3em 0.5em 0 -2em;
    width: 1em;
  }
}
#stand-first {
  background-color: #f2f7f9;
  clear: both;
  padding: 1rem 2rem;
  margin-bottom: 2rem;
}
.easyPaginateNav {
  margin: 3rem 2rem;
  clear: both;
  overflow: hidden;
}
.easyPaginateNav a {
  padding: 1rem 2rem;
  margin-top: 0.2rem;
  text-decoration: none !important;
  color: #13578b;
  float: left;
  border: 1px solid #ccc;
  border-right: 0;
}
.easyPaginateNav a:first-child:before {
  content: "\f137";
  padding-right: 0.7rem;
  font-family: FontAwesome;
}
.easyPaginateNav a:last-child {
  border-right: 1px solid #ccc;
}
.easyPaginateNav a:last-child:after {
  content: "\f138";
  padding-left: 0.7rem;
  font-family: FontAwesome;
}
.status {
  margin: 24px 0 24px 0 !important;
  background-color: #eef4f6;
}
.status *:first-child {
  display: inline;
}
.status > .inner {
  margin-left: 32px;
}
.status > .inner h3 {
  margin-top: 5px;
}
.status > .inner ul {
  padding-left: 0;
}
.status:before {
  font-family: FontAwesome;
  padding: 10px;
}
.status.warn {
  border-color: #f9af71 !important;
  background-color: #ffedde;
}
.status.warn:before {
  content: "\f071";
}
.status.success, .status.info, .status.tip, .status.warn, .status.fail {
  position: relative;
  border: 0;
  border-left: 5px solid;
  padding: 1em;
}
.status.success:before, .status.info:before, .status.tip:before, .status.warn:before, .status.fail:before {
  font-size: 24px;
  margin-left: -14px;
  top: 6px;
  color: #000;
}
.status.success:hover:before, .status.info:hover:before, .status.tip:hover:before, .status.warn:hover:before, .status.fail:hover:before {
  padding-right: 10px;
}
.status.success {
  border-color: #9ebf6d;
  background-color: #f2f7ea;
}
.status.success:before {
  content: "\f058";
}
.status.info, .status.tip {
  border-color: #1e77aa;
}
.status.info:before, .status.tip:before {
  content: "\f05a";
}
.status.fail {
  background-color: #feecef;
  border-color: #ea6a7e;
}
.status.fail:before {
  content: "\f05e";
}
/* Image gallery */
.image-gallery ul {
  display: flex;
  flex-wrap: wrap;
  list-style-type: none;
  margin: 0;
  padding: 0;
  max-width: 560px;
}
.image-gallery li {
  margin: 10px;
}
.image-gallery ul img {
  width: 100px;
  height: 100px;
  border: 1px solid #f6f6f6;
  box-shadow: 0 0 2px 1px #000;
  box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.2);
}
#tcChat_btnMinimize_table tbody, #tcChat_btnMinimize_table tfoot, #tcChat_btnCloseChat_table tbody, #tcChat_btnCloseChat_table tfoot, #tcChat_btnSend_table tbody, #tcChat_btnSend_table tfoot, #tcChat_btnEmail_table tbody, #tcChat_btnEmail_table tfoot, #tcChat_btnFontSize_table tbody, #tcChat_btnFontSize_table tfoot, #tcChat_btnPrint_table tbody, #tcChat_btnPrint_table tfoot, #tcChat_btnChime_table tbody, #tcChat_btnChime_table tfoot, #tcChat_btnRestore_table tbody, #tcChat_btnRestore_table tfoot, #tcChat_btnRestore_table tbody, #tcChat_btnRestore_table tfoot, #tcChat_chatWindow_span table tbody, #tcChat_chatWindow_span table tfoot {
  background: transparent !important;
}
/*@import '_qg-ptss.scss';
 */


.aggregation-index .additional-information > .row {
  width: inherit;
}
.aggregation-index .additional-information img {
  width: 100% !important;
  height: auto;
}
#qg-franchise-landing {
  padding: 0;
}
#qg-franchise-landing .row .col-md-6 {
  display: flex;
}
@media (min-width: 992px) {
  #qg-franchise-landing [class^="col-"], .qg-index [class^="col-"] {
    padding-right: 0;
  }
}
#qg-franchise-landing .qg-service-finder h2, #qg-franchise-landing .qg-feature-box h2 {
  font-size: 30px;
  font-weight: normal;
}
[data-toggle=qg-service-finder].qg-service-finder {
  padding-bottom: 1em;
  background: #e7f5fe;
}
[data-toggle=qg-service-finder].qg-service-finder.active {
  background: #007eb1;
}
[data-toggle=qg-service-finder].qg-service-finder.active .qg-sf-search-group {
  color: #fff;
}
[data-toggle=qg-service-finder].qg-service-finder .qg-sf-close-wrapper {
  text-align: right;
}
[data-toggle=qg-service-finder].qg-service-finder [data-qg-sf-function=results] {
  display: none;
  padding-top: 2em;
  padding-bottom: 2em;
  background: #f6f6f6;
}
[data-toggle=qg-service-finder].qg-service-finder .qg-sf-input-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 1em;
}
[data-toggle=qg-service-finder].qg-service-finder input[data-qg-sf-function=query] {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  padding: 0.5em;
  border: 1px solid #78ba00;
  color: #222;
}
[data-toggle=qg-service-finder].qg-service-finder button[data-qg-sf-function=submit], [data-toggle=qg-service-finder].qg-service-finder input[data-qg-sf-function=submit] {
  padding-top: 0.5em;
  padding-left: 1em;
  padding-right: 1em;
  border: 0;
  background: #78ba00;
}
[data-toggle=qg-service-finder].qg-service-finder button[data-qg-sf-function=close], [data-toggle=qg-service-finder].qg-service-finder input[data-qg-sf-function=close] {
  background: 0 0;
  border: none;
  color: #585e62;
  font-size: 1.3em;
  line-height: 1.5em;
}
#qg-primary-content .qg-index a.qg-index-item {
  display: block;
  margin-top: 1rem;
  padding: 1rem;
  background: #333;
  overflow: hidden;
  text-decoration: none;
  transition: background-color 250ms linear;
}
#qg-primary-content .qg-index a.qg-index-item:hover {
  background: #007eb1;
}
.qg-index a.qg-index-item + .print-link-url {
  display: none;
}
.qg-index a.qg-index-item img {
  float: left;
  width: 80px;
  height: 80px;
  margin-right: 1rem;
}
.qg-index a.qg-index-item h2 {
  margin-top: 0;
  border-bottom: none;
  color: #fff;
  font-size: 0.9rem;
  font-weight: bold;
  text-decoration: none;
  hyphens: auto;
  word-wrap: break-word;
}
.qg-feature-box {
  position: relative;
  margin-top: 1rem;
  padding-bottom: 1px;
  font-weight: normal;
  font-size: 1rem;
  width: 100%;
}
.qg-feature-box .inner-fb {
  background: #f6f6f6;
  padding: 0.1rem 1.1rem 0.3rem 1.1rem;
}
.qg-feature-box.qg-no-pad {
  padding: 0;
}
.qg-feature-box.qg-highlight {
  background: #007eb1;
  color: #fff;
}
.qg-feature-box.qg-highlight > a, .qg-feature-box.qg-highlight .qg-link {
  color: #dff8b1;
}
.qg-feature-box.qg-highlight > a:hover, .qg-feature-box.qg-highlight .qg-link:hover {
  color: #fff;
}
.qg-feature-box.carousel {
  font-size: 1.6rem;
}
.qg-feature-box.carousel h2 {
  font-size: 2.2rem;
}
.qg-feature-box img.qg-feature-img {
  max-width: 100%;
  width: 100%;
}
.qg-feature-box > h2, .qg-feature-box > p {
  margin-left: 1rem;
  margin-right: 1rem;
}
#qg-primary-content .qg-feature-box a.qg-link {
  -webkit-transition: color 200ms linear;
  -moz-transition: color 200ms linear;
  -o-transition: color 200ms linear;
  -ms-transition: color 200ms linear;
  transition: color 200ms linear;
  display: block;
  bottom: 0;
  width: 100%;
  color: #639800;
  font-size: 1.38rem;
  text-decoration: none;
  text-align: center;
}
.qg-feature-box .qg-link:after {
  content: '\f0a9';
  padding-left: 0.8rem;
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  vertical-align: middle;
  font-size: 1.6rem !important;
}
.qg-feature-box .qg-link:hover {
  color: #007eb1;
}
.qg-diagram {
  width: 100% !important;
  max-width: 100% !important;
  text-align: left !important;
  font-style: normal !important;
}
.qg-diagram img {
  border: none;
  display: block;
  box-shadow: none;
  width: 100% !important;
  max-width: 100% !important;
}
@media only print {
  form abbr[title*=required]:after {
    content: '';
  }
  form .label {
    border: none;
  }
}
.sortable-table .dataTables_wrapper label {
  font-weight: 400;
}
.sortable-table .dataTables_filter input {
  margin-left: 5px;
}
.sortable-table .dataTables_paginate {
  margin: 24px 0;
}
.sortable-table .dataTables_paginate a {
  display: inline;
  position: relative;
  float: left;
  padding: 8.4px 21.6px;
  line-height: 1.5;
  text-decoration: none;
  color: #13578b;
  background-color: #fff;
  border: 1px solid #ddd;
  margin-left: -1px;
}
.sortable-table .dataTables_paginate a:focus, .sortable-table .dataTables_paginate a:hover {
  z-index: 2;
  color: #0a2d48 !important;
  background-color: #eee;
  border-color: #ddd;
  text-decoration: none !important;
  cursor: pointer;
}
.sortable-table .dataTables_paginate a.disabled, .sortable-table .dataTables_paginate a.disabled:focus, .sortable-table .dataTables_paginate a.disabled:hover {
  color: #777 !important;
  background-color: #fff;
  border-color: #ddd;
  cursor: not-allowed;
}
.sortable-table .dataTables_paginate .next:after, .sortable-table .dataTables_paginate .previous:before {
  font-family: FontAwesome;
}
.sortable-table .dataTables_paginate .previous:before {
  content: "\f137";
  padding-right: 0.3em;
}
.sortable-table .dataTables_paginate .next:after {
  content: "\f138";
  padding-left: 0.3em;
}
.leaflet-popup-content h4 {
  font-size: 0.7rem !important;
}
.blurb.light {
  background: none !important;
}
.blurb.light * {
  color: #000 !important;
}
.blurb .b-sub, .blurb a.btn {
  margin-top: 1em !important;
}
#qg-banner-blurb .blurb a:hover, #qg-banner-blurb a:visited, #qg-banner-blurb a:active {
  color: #000 !important;
  text-decoration: none !important;
}
@media (max-width: 767px) {
  #qg-banner-blurb.hide-xs-hero-img {
    background-image: none !important;
    min-height: inherit !important;
    padding-top: 0 !important;
  }
  #qg-banner-blurb {
    background-position: top !important;
    background-size: contain !important;
    padding: 0;
    padding-top: 28%;
  }
  #qg-banner-blurb .blurb {
    width: auto;
    max-width: 100%;
    margin: 0;
    color: #000;
    background-color: #fff;
    padding-bottom: 0;
  }
  #qg-banner-blurb .blurb h1 {
    color: #000;
  }
}
@media print {
  .row {
    display: block;
  }
  .qg-site-map {
    display: none !important;
  }
}
.qg-global-alert.alert {
  padding-top: 5px;
  padding-bottom: 5px;
}
.qg-global-alert.alert header, .qg-global-alert.alert section {
  display: flex;
  align-items: center;
}
.qg-global-alert.alert section p {
  margin-bottom: 0;
}
.qg-global-alert.alert header:before {
  position: inherit !important;
  font-size: 2rem !important;
}
.qg-global-alert.alert header h2 {
  margin-bottom: 0;
}
#qg-primary-content .alert {
  margin-top: 1em;
  margin-bottom: 1em;
}
